Voraussetzungen

La Liberté guidant le peuple

Zunächst benötigst Du einen entsprechenden Platz im Internet, auch „Webspace“ genannt. Am besten fragst Du bei Deiner Gliederung (KV oder LV), ob man Dir so etwas zur Verfügung stellen kann. Einige Landesverbände betreiben z.B. eigene Webserver, welche Du unter Umständen mitnutzen kannst.

Wenn nicht, kannst Du bei einem Webhoster etwas anmieten. Die Kosten hierfür sind meist sehr überschaubar. Achte dabei auf die Mindestvoraussetzungen um WordPress installieren zu können. Diese sind:

  1. PHP-Version 5.2.4 oder höher
  2. MySQL-Version 5.0 oder höher
  3. Das Apache mod_rewrite Modul, für „schönere URLs“

Empfohlene Webhoster sind z.B.:

Wenn du Hilfe bei der Wahl eines Anbieters benötigst, kannst du dich an das Webhosting-Provider-Forum wenden.